require 'intl'

    intl = Intl.new( "hello" );
    printf( intl._("Default location for message catalog is %s\n"),
            intl.bindtextdomain("hello", nil ) );
    print( intl._("Hello World"), "\n" );
